//     openntuple shared library        v. 0.2
//     Written by Emiliano Mocchiutti
//
#include "ctofstruct.h"
#define optoflev1 optoflev1_
extern "C" int optoflev1(char [], int &);
void coptoflev1(const char name[100], Toflev1 & toflev1, int & trnev) {
  extern struct Toflev1 toflev1_;
  memcpy(&toflev1_, &toflev1, sizeof(toflev1));
  printf(" Open file \n\n             %s \n\n",name);
  optoflev1((char *)name, (int &)trnev);
  printf(" ...done!\n\n");
};

